SAP-USER CONFIGURATION - Update #24483

Autorization GRS PT WIS
17/06/2025 08:32 AM - mchramp g.

Status: Ready For QC Due date: 19/06/2025
Priority: Urgent

Assignee: Jearen E.

Category:

Description

Dear Pak Damli

Mohon dibuka Autorization untuk entry sheet PT Wajah Indah Semesta untuk user DPHGA untuk keperluan GRS PO pemusnahan

limbah,
Terima kasih
Melchi

History

#1 - 17/06/2025 09:04 AM - Damli H.
- File form.jpg added

#2 - 17/06/2025 09:05 AM - Damli H.

- Tracker changed from New Module to Update

- Project changed from MM to SAP-USER CONFIGURATION
- Due date set to 19/06/2025

- Assignee changed from Damli H. to Denny B.

- Start date deleted (17/06/2025)

- tCode SAP deleted (ML81N)

#3 - 17/06/2025 09:06 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#4 - 17/06/2025 10:19 AM - Jearen E.

- Status changed from Approved to In Progress

#5 - 17/06/2025 10:19 AM - Jearen E.
- Status changed from In Progress to Ready For QC

Dear Pak Melchi,

boleh di coba kembali ya pak,

terima kasih

Jearen

Files

GRS PT WIS.jpg 66.8 KB 17/06/2025 mchramp g.
form.jpg 69.6 KB 17/06/2025 Damli H.

08/07/2025

1/1



http://www.tcpdf.org

